### Function

# Gdkcairo_region

#### Declaration [src]

    void
    gdk_cairo_region (
      cairo_t* cr,
      const cairo_region_t* region
    )

#### Description [src]

Adds the given region to the current path of `cr`.

#### Parameters

`cr`

  Type: `cairo_t`

  A cairo context.

  The data is owned by the caller of the function.

`region`

  Type: `cairo_region_t`

  A `cairo_region_t`

  The data is owned by the caller of the function.